{
  "idResetOutlookDialogTitle": "Outlook স্থানীয় স্থিতি পৰিষ্কাৰ কৰক",
  "idResetOutlookDialogBody": "clearLocalState কমাণ্ড লাইন ছুইচৰ সৈতে Outlook আৰম্ভ কৰা হৈছে। ই যিকোনো স্থানীয় ছেটিংছ আৰু যিকোনো অসংৰক্ষিত Outlook-ৰ ডাটা মচিব। আপুনি অব্যাহত ৰাখিবলৈ বিচাৰেনে?",
  "idResetOutlookCompletedDialogBody": "Outlook-ৰ স্থানীয় ছেটিংছ আৰু অসংৰক্ষিত ডাটা পৰিষ্কাৰ কৰা হৈছে।"
}